=== debian/changelog ===
ros-melodic-pddl-planner (0.1.12-1bionic) bionic; urgency=high

  * Add max_planning_time option (#70 <https://github.com/jsk-ros-pkg/jsk_planning/issues/70>)
    
      * pddl_planner: revert run_depend
      * pddl.py: disable auto_start
      * add detailed infor!
      * pddl_planner: fix deadlock on planning process
      * pddl.py: print detailed info on error
    
  * Set timeout for planning in task_compiler (#69 <https://github.com/jsk-ros-pkg/jsk_planning/issues/69>)
    
      * pddl_planner: add timeout for planning function
    
  * Fix: add failed state if no recovery action exists (#66 <https://github.com/jsk-ros-pkg/jsk_planning/issues/66>)
    
      * pddl_planner: fix use global variables in function
    
  * Fix miss configuration in test (#65 <https://github.com/jsk-ros-pkg/jsk_planning/issues/65>)
  * Contributors: Yuki Furuta

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 31 Mar 2020 15:00:00 -0000

ros-melodic-pddl-planner (0.1.11-1bionic) bionic; urgency=high

  * pddl_planner: pddl.py: remove (REACH-GOAL) on action which emerges occasionally (#61 <https://github.com/jsk-ros-pkg/jsk_planning/issues/61>)
  * Contributors: Yuki Furuta

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 25 Apr 2018 15:00:00 -0000

ros-melodic-pddl-planner (0.1.10-1bionic) bionic; urgency=high

  * [task_compiler] fix: symbol is compared with string (#60 <https://github.com/jsk-ros-pkg/jsk_planning/issues/60>)
  * Contributors: Yuki Furuta

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 02 Mar 2017 15:00:00 -0000

ros-melodic-pddl-planner (0.1.9-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 28 Feb 2017 15:00:00 -0000

ros-melodic-pddl-planner (0.1.8-1bionic) bionic; urgency=high

  * fix for  kinetic (#52 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/52> )
    * CMakeLists.txt : clean up catkin_package() command
    * add lpg_planner to run_depends and remove planners from build_depends
  * [pddl_planner] add relationship graph  (#51 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/51> )
  * add durative-action graph  (#48 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/48> )
  * make graph for durative action (#47 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/47> )
  * add durative action mode (#46 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/46> )
  * [pddl_planner&task_compiler] add test for task_compiler hook
    functions (#45 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/45> )
  * Contributors: Kamada Hitoshi, Kei Okada, Yuki Furuta

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 16 Feb 2017 15:00:00 -0000

ros-melodic-pddl-planner (0.1.7-1bionic) bionic; urgency=high

  * [pddl_planner/demos/2013_fridge_demo/solve-bring-can.l] comment in recovery motion ( #43 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/43> )
  * [pddl_planner/README] fix typo  ( #42 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/42> )
  * [pddl_planner/README] Update README.md, Add search option and plan file path to bare downward example ( #38 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/38> )
  * Contributors: Grollo, Kamada Hitoshi, Yuki Furuta

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 27 May 2016 15:00:00 -0000

ros-melodic-pddl-planner (0.1.6-1bionic) bionic; urgency=high

  * pddl_planner: mv demos/sample-pddl/README README.md
  * pddl_planner/demos/sample-pddl: add sample-client.py and its test to test-sample-pddl.test
  * demos/sample-pddl/{sample-problem.pddl, README}: fix problem.pddl which fails on downward, and added to README
  * add test for demos/sample-pddl directory
  * [pddl_planner/CMakeLists.txt] add test to install
  * [pddl/pddl_planner/package.xml] add time to run_depend for downward on hydro
  * [pddl_planner] add test for pddl_planner
  * Contributors: Yuki Furuta, Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 14 Dec 2015 15:00:00 -0000

ros-melodic-pddl-planner (0.1.5-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 25 Nov 2015 15:00:00 -0000

ros-melodic-pddl-planner (0.1.4-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 10 Jun 2015 15:00:00 -0000

ros-melodic-pddl-planner (0.1.3-1bionic) bionic; urgency=high

  * remove rosbuild stuff, change to pure catkin packages
  * use rosrun instead of find_package to search pddl planner
  * not use roslib in hydro
  * add planner option for downward
  * Contributors: Yuki Furuta, Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 30 Jan 2015 15:00:00 -0000

ros-melodic-pddl-planner (0.1.2-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 05 May 2014 15:00:00 -0000

ros-melodic-pddl-planner (0.1.1-1bionic) bionic; urgency=high

  * pddl_planner: add samples
  * catkinize jsk_planning
  * add solved-fridge-graph.l
  * update step-state in a while loop
  * merge ffha and downward clients
  * suport fastdownward
  * added metric plan sample
  * fix: using single state in a node
  * fix for metric plan
  * rename action grasp-can -> grasp-object
  * fix global variable name
  * add comments to search_object plan
  * udpate action name
  * fix typo
  * add pddl-plan-to-graph function for creating plan graph
  * use require and provide in pddl_planner
  * add pddl demo for searching an object where it is
  * make enable to use specific failed action name
  * fix waring message
  * add keyword for using copy
  * fix typo
  * remove negative precondition keyword
  * fix order of pddl effects
  * update return value
  * add planning domain for fridge demo
  * read-from-string except ff:
  * add :durative-actions examples
  * set default display_graph value to true
  * revert wrong fommit r4686 and fix when ~display_graph is not set
  * mv samples/agentsystem.py  demos/hanoi/solve-hanoi.py
  * delete eus-sample.l, this is duplicate of demos/hanoi/solve-hanoi.l

