=== debian/control ===
Source: ros-melodic-pddl-planner
Section: misc
Priority: optional
Maintainer: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-actionlib, ros-melodic-catkin, ros-melodic-pddl-msgs, ros-melodic-rospy
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-pddl-planner
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-actionlib, ros-melodic-downward, ros-melodic-ff, ros-melodic-ffha, ros-melodic-lpg-planner, ros-melodic-pddl-msgs, ros-melodic-rospy, time
Description: pddl planner wrappers
